@font-face {
  font-family: 'Merriweather Sans';
  src: url('../fonts/MerriweatherSans-Regular.otf');
  font-weight: normal;
}
@font-face {
  font-family: 'Merriweather Sans';
  src: url('../fonts/MerriweatherSans-Light.otf');
  font-weight: 300;
}
@font-face {
  font-family: 'Merriweather Sans';
  src: url('../fonts/MerriweatherSans-Italic.otf');
  font-style: italic;
  font-weight: normal;
}
@font-face {
  font-family: 'Merriweather Sans';
  src: url('../fonts/MerriweatherSans-LightItalic.otf');
  font-style: italic;
  font-weight: 300;
}
@font-face {
  font-family: 'Merriweather Sans';
  src: url('../fonts/MerriweatherSans-Bold.otf');
  font-weight: bold;
}
@font-face {
  font-family: 'Merriweather Sans';
  src: url('../fonts/MerriweatherSans-BoldItalic.otf');
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: 'Linux Libertine O';
  src: url('../fonts/LinLibertine_R.otf');  
}
@font-face {
  font-family: 'Linux Libertine O';
  src: url('../fonts/LinLibertine_RI.otf');  
  font-style: italic;
}
@font-face {
  font-family: 'Linux Libertine O';
  src: url('../fonts/LinLibertine_RB.otf');  
  font-weight: bold;
}
@font-face {
  font-family: 'Linux Libertine O';
  src: url('../fonts/LinLibertine_RBI.otf');  
  font-weight: bold;
  font-style: italic;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Linux Libertine O';
  margin: 12px 0;
}

a:hover {
  text-decoration: none;
}

.navbar * {
  font-family: 'Merriweather Sans';
}

.navbar {
  margin-bottom: 0;
  padding: 0px 0px;
  border-radius: 0;
  border: 0;
}

footer.navbar {
  padding: 0;
  background-color: #333;
  border-color: #333;
}

footer.navbar-default .navbar-nav > li > a {
  color: #aaa;
  margin: inherit 32px;
}

footer.navbar-default .navbar-nav > li > a:hover {
  color: #ccc;
}

.navbar-nav {
  margin-left: 16px;
}

.container-fluid {
  box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5);
  padding: 0;
}

.intro, .paper, .dark {
  height: auto;
  padding: 12px 48px 24px 48px;
}

.intro {
  background: #333 url('../img/Aurelia-the-Warleader.jpg') top center no-repeat;
  padding-top: 48px;
  background-size: 100% auto;
  height: 600px;
}

.invitation {
  background: #333 url('../img/Vizier_of_the_Menagerie.jpg') center -40px no-repeat;
  height: 600px;
}

.intro .alert, .invitation .alert-info {
  background-color: inherit;
  color: inherit;
  border: 0px solid transparent;
  font-size: 150%;
}

.intro .panel {
  background-color: inherit;
}

.invitation .panel {
  margin-top: 120px;
  padding-top: 20px;
  background-color: rgba(0, 0, 0, 0.75);
}

.paper {
  background: #fff url('/img/papier.jpg');
}

.dark {
  background: #fff url('/img/dark.jpg');
}

body {
  background-color: #333;
}

.container {
  background-color: #fff;
  margin: 0;
  padding: 32px 0;
  width: 100%;
}

h1 { font-size: 64px; letter-spacing: -2px; }
h2 { font-size: 36px; letter-spacing: -1px; }
h3 { font-size: 24px; font-family: 'Merriweather Sans'; text-transform: uppercase; }
strong { font-family: 'Merriweather Sans'; }
p em { font-family: 'Merriweather Sans'; }

p {
  font-family: 'Merriweather Sans';
  font-size: 16px;
  max-width: 720px;
  line-height: 1.5;
}

footer p {
  color: #aaa;
  font-size: 12px;
  padding: 0px 32px;
  max-width: 100%;
}

footer p:first-child {
  padding-top: 12px;
}

footer p:last-child {
  border-bottom: 1px solid #777;
}

hr {
  height: 12px;
  border: 0;
  box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5);
}

.welcome {
  color: rgba(247, 247, 239, 1);
  padding-top: 0px;
  margin-top: 0px;
}

.welcome h1 {
  -webkit-text-stroke: 0.5px #000;
  -text-stroke: 0.5px #000;
  padding-top: 0px;
  text-shadow: 0px 2px 2px #000;
}

.welcome p {
  color: rgba(247, 247, 239, 1);
  font-size: 17px;
  font-weight: 300;
  text-shadow: 0px 2px 2px #000;
  word-spacing: 0.3em;
  margin-left: 82px;
  margin-top: -8px;
}

hr {
  padding: 0;
  margin: 0;
  border-color: #777;
}

@media (min-width: 512px) {
  .modal-dialog {
    width: 501px;
  }
}

@media (max-width: 511px) {
  .card-thumb {
    width: 124px;
  }
  .modal-dialog {
    width: 126px;
  }
}

@media (max-width: 768px) {
  .invitation {
    background-size: auto 796px;
  }
  
  .nav > li {
    margin-left: 16px;
  }
  .modal-dialog {
    width: 250px;
  }
}

@media (max-width: 990px) {
  .container {
    padding: 0;
  }
}

.panel {
  border-radius: 0;
  margin: 0;
  border: 0;
}

.panel-heading, .panel-body {
  padding-left: 32px;
  padding-right: 32px;
}

.panel-heading {
  border-radius: 0;
}

.panel-default > .panel-heading {
  background-color: #47a;
  color: #fff;
  border: 0;
}

.color-ccc {
  background-color: #ccc;
  box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5);
}

.well {
  float: left;
}

img.right {
  float: right;
  margin: 12px 0 24px 24px;
}

img.left {
  float: left;
  margin: 12px 12px 24px 0;
}

.max-width-1440 {
  max-width: 1440px;
}

.max-width-720 {
  max-width: 720px;
}

.item img, .card-thumb {
  border-radius:4.85%/3.58% !important
}

.modal-dialog {
  margin: auto;
  margin-top: 32px;
}

.modal-content {
  border-radius:4.85%/3.58%;
  background-color: transparent;
}

.carousel-control.right {
  right: -60px;
  background-image: none;
}
.carousel-control.left {
  left: -60px;
  background-image: none;
}
.carousel-indicators {
  top: 525px;
	display: none;
}

.card-thumb {
  cursor: pointer;
}

/*
.row {
  margin: 0 auto;
}
*/

.caption img {
  width: 100%;
}

.thumbnail:hover {
  background-color: #fea;
}

.card-edit input {
  padding-left: 0.5em;
}

.card-edit .input-group {
  padding-left: 1em;
  padding-right: 1em;
}

.library { content:url('../img/library.jpg'); background-color: #fff; }
.plus    { content:url('../img/plus.png'); background-color: #fff; }

.card-edit label {
  white-space: nowrap;
  padding-left: 2px;
}

.card-edit .form-group {
  padding: 4px;
}

.card-edit .form-group:first { padding-left: 0px; }
.card-edit .form-group:last { padding-right: 0px; }
.card-edit .well { padding-left: 8px; padding-right: 8px; }
button#render {
  margin-left: 16px;
}

canvas#frame, canvas#typeset, canvas#composite {
  display: none;
  margin-left: 16px;
}

img#finishedCard {
  width: 372px;
  margin: 16px -48px 16px 16px;
  border: 0px solid #999;
  border-radius: 18px;
}

#rendering #render, #rendering #download, #rendering #share, #rendering {
  margin: 8px 0px 24px 65px;
  font-size: 32px;
  border: none;
  background: none;
}

#rendering #render:active, #rendering #download:active, #rendering #share:active {
  color: #999;
}

#shareLink {
  font-size: 18px;
  margin-left: 24px;
  margin-bottom: 8px;
  width: 356px;
  background-color: #f5f5f5;
}

.weekly {
  border: none;
  border-radius: 10px;
  background-color: #ccc;
  color: #333;
  font-size: 20px;
  width: 4em;
}

#stars-no {
  margin-left: 116px; margin-right: 12px;
}

.chosen {
  background-color: #666;
  color: #fff;
}

table {
  border: 1px solid #ccc;
}

table.sharing {
  width: 480px;
  background-color: #f5f5f5;
}

.sharing tr td:first-child {
  width: 200px;
}

.sharing tr td+td {
  width: 80px;
}

.sharing tr td+td+td {
  width: 20px;
}

.sharing tr td+td+td+td {
  width: 160px;
}

ul.sharing {
  margin-left: -32px;
  margin-right: -32px;
  padding-left: 0px;
  padding-right: 0px;
}

.sharing li {
  display: inline;
  float: left;
  padding: 32px 4px 64px 4px;
  width: 186px;
  height: 300px;
  text-align: center;
}

.sharing li:hover {
  border-radius: 5px;
  background-color: rgba(255, 255, 204, 0.5);
}

table.shrng {
  width: 480px;
  background-color: #f5f5f5;
}

.shrng tr td:first-child {
  width: 200px;
}

.shrng tr td+td {
  width: 80px;
}

.shrng tr td+td+td {
  width: 20px;
}

.shrng tr td+td+td+td {
  width: 160px;
}

ul.shrng {
  margin-left: -32px;
  margin-right: -32px;
  padding-left: 0px;
  padding-right: 0px;
}

.shrng li {
  display: inline;
  float: left;
  padding: 32px 4px 64px 4px;
  width: 186px;
  height: 300px;
  text-align: center;
}

.shrng li:hover {
  border-radius: 5px;
  background-color: rgba(255, 255, 204, 0.5);
}

ul.shrnglg {
  margin-left: 0px;
}

.shrnglg li {
  display: inline;
  float: left;
  width: 260px;
  height: 380px;
  text-align: center;
  margin-bottom: 24px;
}

.shrnglg li p a img {
  border-radius: 12px;
}

.shrnglg li:hover {
  background-color: none;
}

.deleteX {
  background: url('../img/x.png') no-repeat top right;
}

.fa-times-circle { font-size: 1em; color: red;  }
.fa-pencil       { font-size: 1em; color: #333; }
.fa-search       { font-size: 1em; color: #333; }

.confirmDelete::after {
  padding: 0.5em;
  content: "Are you sure?";
  font-size: 0.85em;
}

.confirmDeleteShort::after {
  padding: 0.5em;
  content: "Delete?";
  font-size: 0.85em;  
}

img.lazy {
  border-radius: 6px;
}

.maintenance {
}

.maintenance::after {
  content: 'MTG.Design is undergoing some emergency maintenance and may not function properly for a while.';
  color: #f00;
  font-weight: bold;
  background-color: inherit;
  border-top: 2px solid #ccc;
  font-size: 18px;
  padding: 0.25em;
  text-align: center;
  display: block;
}

.moxtober::after {
  content: 'MOXTOBER    Day 2:   Mystery    #mtgmoxtober';
  color: orange;
  font-size: 14px;
  font-weight: bold;
  background-color: #373737;
  padding: 0.5em 1em;  
  display: block;
}

.done {
  font-family: 'Merriweather Sans';
  font-size: 14px;
  font-weight: bold;
}

.panel-heading a {
  color: #fff ! important;
}

.currentSort, .panel-heading a:hover {
  border-bottom: 1px solid #fff;
}

#button-labels {
  margin: -16px 0px 0px -65px;
  font-size: 16px;
  border: none;
  background: none;
}

#button-labels li {
  display: inline;
  font-size: 14px;
  padding-left: 60px;
}

#testprint {
  width: 586px;
}

#testprint * {
  font-family: 'Linux Libertine O';
  line-height: 0.95em;
  font-size: 38px;
}

#testprint p {
  margin-bottom: 0.4em;
}

.readonly {
  list-style-type: none;
}

.rolist li {
  clear: both;
}

.rovisual li {
  float: left;
}

.readonly li p img {
  float: left;
  border-radius: 17px;
  margin-right: 32px;
  margin-bottom: 64px;
}

.rovisual li p img {
  border-radius: 9px;  
}

.entry {
  padding: 8px;
}

.manaCost {
  padding-left: 1em;
  font-family: 'Merriweather Sans';
  font-size: 60%;
  position: relative;
  top: -0.15em;
}

.flavor-text, .artist, .number, .entry * i {
  color: #666;
}

.carousel-indicators li {
  cursor: auto !important;
}

@media (max-width: 768px) {
  .readonly li p img {
    width: 186px;
    height: 260px;
    border-radius: 8px;
  }
  
  .entry {
    padding-top: 0px;
    margin-left: 210px;
  }
  
  #button-labels {
    display: none;
  }
  
  #rendering {
    margin-left: 0px;
  }
  
  .carousel-indicators {
    top: 346px;
  }
}

#setList tbody tr td {
  padding: 0;
  background-color: transparent;
}

#setList tbody tr td input[type="text"] {
  width: 100%;
  padding: 4px;
  background-color: transparent;
}

@media (max-width: 960px) {
  .intro {
    background: #333 url('../img/Aurelia-the-Warleader.jpg') top center no-repeat;
    padding-top: 48px; 
    background-size: 960px auto;
  }
}

@media (max-width: 640px) {
  .entry {
    clear: left;
    margin-left: 0px;
  }
}

#setList thead tr th {
  background-color: #eec;
}

#setList tbody td {
  max-width: 100px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

#setTable {
  margin-bottom: 1em;
}

@media (max-width: 480px) {
  .row.welcome {
    margin-top: 4em;
  }
  .welcome h1 { 
    font-size: 44px;
    letter-spacing: -1px;
    margin-top: 10px;
  }
  .welcome p {
    margin-left: 49px;
    font-size: 12px;
    word-spacing: 0.25em;
  }
  #svglogo {
    height: 48px;
  }
}
